.mceContentBody {background-color:#232323;}
body.mceContentBody {background-color:#232323;color:#D3D3D3;font-size:12px;}
.mceContentBody h1 strong {font-weight:bold !important;}
/* ######### Title Container CSS ######### */
.title_container {
  width:748px;
  height:38px;
  float:left;
}
.title_container h1{
  word-spacing:2px;
}
h1 {
  font-weight:normal;
  font-style:normal;
  line-height:normal;
  font-family:'AkkuratRegular', sans-serif;
  font-size:28px;
  letter-spacing:-1px;
  color:#FDC82F;
  text-transform:uppercase;
}
h1 strong {
  font-weight:normal;
  font-style:normal;
  line-height:normal;
  font-family:'Akkurat-BoldRegular', sans-serif;
  font-size:28px;
}
h1 span {
  text-transform:none;
}































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {

}

